/*

*/

.version.index /* version checker */
{
	color: #0000E5;
	background-color: #0BC8B1;
}

.html
{
	background: #FFFFFF url("../images/t1dback-05.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 715px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 34px;
	margin-left: auto;
	margin-right: auto;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
	left: -100px;
}

#u81
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 96px;
}

#u91
{
	z-index: 4;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 846px;
}

#u96
{
	z-index: 5;
	overflow: hidden;
	position: relative;
	width: 135px;
	margin-right: -10000px;
	margin-top: 549px;
	left: 29px;
}

#u101
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 186px;
}

#u106
{
	z-index: 7;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 264px;
}

#u121
{
	z-index: 8;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 549px;
}

#u152
{
	z-index: 9;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 577px;
}

#u823
{
	z-index: 10;
	width: 152px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 292px;
}

#u151
{
	z-index: 11;
	width: 118px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FCFFED;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-16,22);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-16,22);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-16,22);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u144
{
	z-index: 12;
	width: 103px;
	background-color: transparent;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-13,18);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-13,18);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-13,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 23px;
}

#u192
{
	z-index: 14;
	-webkit-transform: matrix(0.4695,0.8829,-0.8829,0.4695,107,-48);
	-ms-transform: matrix(0.4695,0.8829,-0.8829,0.4695,107,-48);
	transform: matrix(0.4695,0.8829,-0.8829,0.4695,107,-48);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 816px;
}

#u197
{
	z-index: 15;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 694px;
}

#u799-6
{
	z-index: 16;
	width: 146px;
	min-height: 73px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 326px;
}

#u799-2,#u799-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u799,#u799-3
{
	line-height: 58px;
}

#u824
{
	z-index: 22;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 211px;
}

#u202
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
}

#u207
{
	z-index: 24;
	width: 54px;
	height: 54px;
	border-width: 3px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 24px;
}

#u825
{
	z-index: 25;
	-webkit-transform: matrix(0.9397,0.342,-0.342,0.9397,26,-7);
	-ms-transform: matrix(0.9397,0.342,-0.342,0.9397,26,-7);
	transform: matrix(0.9397,0.342,-0.342,0.9397,26,-7);
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 421px;
}

#u1034
{
	z-index: 26;
	width: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 194px;
}

#u818
{
	z-index: 27;
	position: relative;
	margin-right: -10000px;
}

#u805-6
{
	z-index: 28;
	width: 103px;
	min-height: 94px;
	background-color: transparent;
	color: #3A5499;
	font-size: 44px;
	line-height: 47px;
	font-family: '__Stellar_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 44px;
}

#u1625
{
	z-index: 34;
	width: 120px;
	height: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 45px;
}

#U1627_animation
{
	width: 120px;
	height: 90px;
	border: none;
}

#u409
{
	z-index: 35;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 903px;
}

#u1630
{
	z-index: 36;
	width: 91px;
	height: 69px;
	-webkit-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,17);
	-ms-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,17);
	transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 569px;
	left: 47px;
}

.ie #u1630
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1749
{
	z-index: 37;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 96px;
	padding: 62px 89px 42px 421px;
}

#u157-8
{
	z-index: 53;
	width: 270px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
}

#u157-2,#u157-3,#u157-5
{
	line-height: 16px;
}

#u157-6
{
	font-size: 12px;
	line-height: 14px;
	font-family: futura-pt, sans-serif;
	font-weight: 500;
}

#u186-11
{
	z-index: 42;
	width: 278px;
	min-height: 170px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 2px;
	position: relative;
}

#u175-4
{
	z-index: 38;
	width: 145px;
	min-height: 31px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 156px;
	position: relative;
}

#u1750
{
	z-index: 61;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: -27px;
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

